Vraag & Antwoord

Ongecategoriseerd

Is dit ook voor Belgische gebruikers?

Ik krijg de melding dat geen van mijn apparaten compatibel is, nochtans een Nexus 4 en Nexus 7.